<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Thu Jan 02 00:22:44 EST 2020 -->
<title>io.gitlab.littlesaints.protean.analytics (protean-core 1.0.0 API)</title>
<meta name="date" content="2020-01-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/gitlab/littlesaints/protean/analytics/package-summary.html" target="classFrame">io.gitlab.littlesaints.protean.analytics</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AckListener.html" title="interface in io.gitlab.littlesaints.protean.analytics" target="classFrame"><span class="interfaceName">AckListener</span></a></li>
<li><a href="StatsListener.html" title="interface in io.gitlab.littlesaints.protean.analytics" target="classFrame"><span class="interfaceName">StatsListener</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AggregateStatsListener.html" title="class in io.gitlab.littlesaints.protean.analytics" target="classFrame">AggregateStatsListener</a></li>
<li><a href="StatsLogger.html" title="class in io.gitlab.littlesaints.protean.analytics" target="classFrame">StatsLogger</a></li>
</ul>
</div>
</body>
</html>
